1

I get this error when running the update distro command in terminal. I ran this command:

sudo apt-get update && sudo apt-get dist-upgrade -y

Here is the output from terminal.

https://hastebin.com/vipokisomu.sql

$ sudo apt-get update && sudo apt-get dist-upgrade -y

Ign:1 http://mintlinux.mirror.triple-it.nl/packages serena InRelease
Hit:2 http://ppa.launchpad.net/morphis/anbox-support/ubuntu xenial InRelease   
Get:3 http://ftp.ticklers.org/archive.ubuntu.org/ubuntu xenial InRelease [247 kB]
Get:4 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB]     
Hit:5 http://archive.canonical.com/ubuntu xenial InRelease                     
Ign:6 http://dl.google.com/linux/chrome/deb stable InRelease                   
Hit:7 http://ppa.launchpad.net/notepadqq-team/notepadqq/ubuntu xenial InRelease
Hit:8 http://mintlinux.mirror.triple-it.nl/packages serena Release             
Hit:9 http://ppa.launchpad.net/numix/ppa/ubuntu xenial InRelease               
Hit:10 http://dl.google.com/linux/chrome/deb stable Release                    
Hit:11 http://ppa.launchpad.net/openjdk-r/ppa/ubuntu xenial InRelease          
Hit:12 http://ppa.launchpad.net/stebbins/handbrake-releases/ubuntu xenial InRelease
Get:13 http://ftp.ticklers.org/archive.ubuntu.org/ubuntu xenial-updates InRelease [102 kB]
Hit:14 http://ppa.launchpad.net/teejee2008/ppa/ubuntu xenial InRelease         
Get:15 http://ftp.ticklers.org/archive.ubuntu.org/ubuntu xenial-backports InRelease [102 kB]
Hit:16 http://ppa.launchpad.net/ubuntu-desktop/ubuntu-make/ubuntu xenial InRelease
Hit:17 http://ppa.launchpad.net/ubuntu-toolchain-r/test/ubuntu xenial InRelease
Hit:18 http://ppa.launchpad.net/webupd8team/java/ubuntu xenial InRelease
Fetched 553 kB in 3s (177 kB/s)
Reading package lists... Done
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Calculating upgrade... Done
The following packages were automatically installed and are no longer required:
  linux-headers-4.4.0-75 linux-headers-4.4.0-75-generic
Use 'sudo apt autoremove' to remove them.
The following NEW packages will be installed
  linux-headers-4.4.0-79 linux-headers-4.4.0-79-generic
The following packages will be upgraded:
  firefox-locale-en linux-firmware linux-headers-generic linux-libc-dev
  linux-libc-dev:i386
5 to upgrade, 2 to newly install, 0 to remove and 0 not to upgrade.
Need to get 51.9 MB of archives.
After this operation, 83.5 MB of additional disk space will be used.
Get:1 http://ftp.ticklers.org/archive.ubuntu.org/ubuntu xenial-updates/main amd64 linux-firmware all 1.157.10 [38.7 MB]
Get:2 http://security.ubuntu.com/ubuntu xenial-security/main amd64 linux-headers-4.4.0-79 all 4.4.0-79.100 [9,991 kB]
Get:3 http://mintlinux.mirror.triple-it.nl/packages serena/upstream amd64 firefox-locale-en amd64 54.0+linuxmint2+sonya [766 kB]
Get:4 http://security.ubuntu.com/ubuntu xenial-security/main amd64 linux-headers-4.4.0-79-generic amd64 4.4.0-79.100 [787 kB]
Get:5 http://security.ubuntu.com/ubuntu xenial-security/main amd64 linux-headers-generic amd64 4.4.0.79.85 [2,284 B]
Get:6 http://security.ubuntu.com/ubuntu xenial-security/main i386 linux-libc-dev i386 4.4.0-79.100 [842 kB]
Get:7 http://security.ubuntu.com/ubuntu xenial-security/main amd64 linux-libc-dev amd64 4.4.0-79.100 [842 kB]
Fetched 51.9 MB in 12s (4,128 kB/s)                                            
(Reading database ... 298727 files and directories currently installed.)
Preparing to unpack .../firefox-locale-en_54.0+linuxmint2+sonya_amd64.deb ...
Unpacking firefox-locale-en (54.0+linuxmint2+sonya) over (53.0.2+linuxmint1+sonya) ...
Preparing to unpack .../linux-firmware_1.157.10_all.deb ...
Unpacking linux-firmware (1.157.10) over (1.157.8) ...
Selecting previously unselected package linux-headers-4.4.0-79.
Preparing to unpack .../linux-headers-4.4.0-79_4.4.0-79.100_all.deb ...
Unpacking linux-headers-4.4.0-79 (4.4.0-79.100) ...
Selecting previously unselected package linux-headers-4.4.0-79-generic.
Preparing to unpack .../linux-headers-4.4.0-79-generic_4.4.0-79.100_amd64.deb ...
Unpacking linux-headers-4.4.0-79-generic (4.4.0-79.100) ...
Preparing to unpack .../linux-headers-generic_4.4.0.79.85_amd64.deb ...
Unpacking linux-headers-generic (4.4.0.79.85) over (4.4.0.75.81) ...
Preparing to unpack .../linux-libc-dev_4.4.0-79.100_i386.deb ...
De-configuring linux-libc-dev:amd64 (4.4.0-77.98) ...
Unpacking linux-libc-dev:i386 (4.4.0-79.100) over (4.4.0-77.98) ...
Preparing to unpack .../linux-libc-dev_4.4.0-79.100_amd64.deb ...
Unpacking linux-libc-dev:amd64 (4.4.0-79.100) over (4.4.0-77.98) ...
Setting up firefox-locale-en (54.0+linuxmint2+sonya) ...
Setting up linux-firmware (1.157.10) ...
update-initramfs: Generating /boot/initrd.img-4.4.0-53-generic
Warning: No support for locale: en_GB.utf8
Setting up linux-headers-4.4.0-79 (4.4.0-79.100) ...
Setting up linux-headers-4.4.0-79-generic (4.4.0-79.100) ...
Examining /etc/kernel/header_postinst.d.
run-parts: executing /etc/kernel/header_postinst.d/dkms 4.4.0-79-generic /boot/vmlinuz-4.4.0-79-generic
Error! Could not locate dkms.conf file.
File:  does not exist.
Setting up linux-headers-generic (4.4.0.79.85) ...
Setting up linux-libc-dev:amd64 (4.4.0-79.100) ...
Setting up linux-libc-dev:i386 (4.4.0-79.100) ...
  • Please edit the question to include the information at the link. – Stephen Rauch Jun 18 '17 at 20:04

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.